@charset "utf-8";
/* CSS Document */

/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url('/typo3conf/ext/crazesprovider/Resources/Public/fonts/Montserrat-Light.ttf') format('truetype'), ; }
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url('/typo3conf/ext/crazesprovider/Resources/Public/fonts/Montserrat-Regular.ttf') format('truetype'), ; }
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url('/typo3conf/ext/crazesprovider/Resources/Public/fonts/Montserrat-Medium.ttf') format('truetype'), ; }
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url('/typo3conf/ext/crazesprovider/Resources/Public/fonts/Montserrat-SemiBold.ttf') format('truetype'), ; }
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url('/typo3conf/ext/crazesprovider/Resources/Public/fonts/Montserrat-Bold.ttf') format('truetype'), ; }



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: none;
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #797979;
    font-size: 14px;
    line-height: 1.5;
  	font-weight: 300;
}

.lightblue {
    background-color: #d0e7f9;
}


.bluespacer {
    background-color: #d0e7f9;
    width:100%;
    height: 20px;
}

.bluespacerbig
{
    background-color: #d0e7f9;
    width:100%;
    height: 50px;
}


.whitespacer {
    background-color: #fff;
    width:100%;
    height: 20px;
}

.white {
    background-color: #fff;
    padding-top: 0px;
}


.boxed {
    width: 960px;
    max-width: 100%;
    margin: 0 auto;
}

.boxed img{
    max-width: 100%;
    margin-bottom: 0px;
}

.boxed img.image-embed-item {
	margin-bottom:10px;
}

.col100 {
    width: 100%;
    padding: 10px;
}

.col75 {
    width: 75%;
/*    float: left;*/
    padding: 10px;
}

.col66 {
    width: 66%;
/*    float: left;*/
    padding: 10px;
}

.col66slider {
    width: 66%;
    padding-left: 5px;
    padding-bottom:-1px;
    float: left;
}


.col50 {
    width: 50%;
/*    float: left;*/
    padding: 10px;
}

.col33 {
    width: 33%;
/*    float: left;*/
    padding: 10px;
}

.col33slider {
    width: 33%;
	float: left;
	padding-left: 10px;
}

.col25 {
    width: 25%;
/*    display: flex;*/
/*    float: left;*/
    padding: 10px;
}

.ce-left .ce-gallery {
    float: left;
    margin-right: 10px;
}

.ce-right .ce-gallery {
    float: right;

}

a {
    text-decoration: none;
  	font-weight: 400;
    color: #797979;
    transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    cursor: pointer;
}

a:hover, a:active, a.active {
    color:#f67827;
    transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
}

a.boldorange {
	color: #f67827;
}
#header::after, .boxed::after, .navigation::after, #main::after,  #footer::after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    float:none;
}

h1 {
    font-size: 26px;
    color:#f67827;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 1.25;
}

h2 {
    font-size: 20px;
    color:#f67827;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 1.25;
}


/*------------begin header------------*/
#header {
    width: 100%;
}

#header-mobile {
    display: none;
}

#header .topline {
    width: 100%;
    background-color: #ecf5fd;
    z-index:20;
}

#header .topline .boxed #logo {
    padding: 20px 0 15px 20px;
    float:left;
    display: block;
    /*float:none;*/
     margin-left: 20px;
}

#header .topline .boxed #logo img {
  width:100%;
}


#header .topline .boxed .topline-information {
    padding: 10px 0;
    float:right;
    font-size: 14px;
    line-height: 2;
}

#header .topline  .boxed .topline-information div#langselect {
    text-align: right;
    margin-bottom: 10px;
}

#header .topline .boxed .topline-information #coms, #header .topline .boxed .topline-information .search {
    float: left;
}

.topline-information a {
    margin: 0 3px;
}

#header div.topline .boxed .topline-information .search {
    margin-left: 20px;
}

#header div.topline .boxed .topline-information .search input[type="text"] {
    padding: 4px 5px;
    margin-top: 2px;
    border: solid 1px #999;
    width: 220px;
    float: left;
}

#header div.topline .boxed .topline-information .search label::before {
    content: "\f002";
    font-family: FontAwesome;
    color: #999;
    font-size: 14px;
    cursor: pointer;
    margin-left:-17px;
}
#header div.topline .boxed .topline-information .search input[type="submit"] {
    display: none;
}


#header .topline .boxed .topline-information::after {
    content:"";
    float: none;
    display: block;
    clear: both;
    height: 0;
}

/*------------end header------------*/


/*------------begin navigation------------*/

#header .naviplace {
    width: 100%;
    height: 45px;
    background-color: #fff;
/*    padding: 15px;*/
}

#header .navigation {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
}

#header .blueline {
    display: flex;
    height:45px;
    align-items: center;
    justify-content: center;
}

.navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.navigation ul li {
    float: left;
    display: initial;
    padding: 15px;
    font-size: 16px;
/*    margin: 0 15px;*/
}

.naviplace {
    position:relative;
}


.menu-open #lb-bg {
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-color: #000000a3;
    z-index: 1;
}

.naviplace {
    position:relative;
}

li.has-subnav a {
    position: relative;
}


li.has-subnav>a::after {
    content: "\f0d7";
    font-family: FontAwesome;
    color: #999;
    font-size: 14px;
    margin-left: 5px;
}
li.has-subnav>a:hover::after {
    color:#f67827;
}


li.has-subnav:hover .fa.fa-caret-down,li.has-subnav:hover>a  {
    color:#f67827;
}

li.has-subnav:hover .fa.fa-caret-up {
    display: block;
}

li.menuorange a{
	color:#f67827;
	font-weight: 800;
}

.has-subnav:hover>ul.subnav {
    display: inline-block;
}


li.has-subnav .fa.fa-caret-down {
    margin-left: 5px;
}

li.has-subnav .fa.fa-caret-up {
    display: none;
    position: absolute;
    bottom: -22px;
    left: 50%;
    transform: translateX(-50%);
    color: #d0e7f9 !important;
}

li.subnavgrey a{
	 color: #797979;
	 font-weight:400;
}
li.subnavgrey a:hover{
	 color: #f67827;

}
ul.footermenu {
	padding:0;
	margin:0;
}
ul.footermenu a{
	font-weight: 800;
}
li.submenusmall a {
	font-weight: 300;
}
li.has-subnav.open>a {
    color: #f67827 !important;
}

li.has-subnav.open .fa.fa-caret-up {
    display: block;
}

ul.subnav {
    display: none;
    width: 100%;
    height: 45px;
    background-color: #fff;
/*    padding: 15px;*/
    position: absolute;
    left: 0;
    bottom: 0px;
    transform: translateY(99%);
    background-color: #d0e7f9;
    text-align: center;
     z-index: 200;
}

ul.subnavstatic {
    display: block;
    width: 100%;
    height: 45px;
    background-color: #fff;
    /*padding: 15px;*/
    /*position: absolute; */
    left: 0;
    bottom: 0px;
    transform: translateY(-1%);
    background-color: #d0e7f9;
    text-align: center;
     z-index: 100;
}

ul.subnavstatic li {
    display: inline-block;
    float: none;
    padding:15px;
    margin:0px;
    font-size: 0.85rem;
/*    font-weight: bold; */
}

ul.subnavstatic li::after {
    content: '|';
    margin-left: 30px;
}

ul li.act a{
	font-weight:800;
	color:#f67827;
}


ul.subnavstatic li:last-child::after {
    content: '';
}
ul.subnav.show {
    display: block;
    z-index: 200;
}

ul.subnav li {

    display: inline-block;
    float: none;
/*    margin: 0 0 0 15px;*/
    margin:0;
    font-size: 0.85rem;
 /*   font-weight: bold; */
}

ul.subnav li::after {
    content: '|';
    margin-left: 30px;
}

ul.subnav li:last-child::after {
    content: '';
}


#mobmen {
        display: none;
    }



.blueline {
    display: block;
    height: 46px;
    background-color: #d0e7f9;
}

.home .blueline {
    display: none;
}

@media(max-width:800px){
	#header .blueline {
	    display: none;
	  }
    #mobmen {
        display: block;
        position: relative;
    }

    #mobmen .fa.fa-caret-up {
        display: none;
        position: absolute;
        left: 50%;
        bottom: -21px;
        transform: translateX(-50%);
        color: #d0e7f9;
    }

    #mobmen .is-active .fa.fa-caret-up {
        display: block;
    }

   #header .naviplace {
       display: none;
       background-color: #d0e7f9;
       height: auto;

    }

    #header .navigation {
        display: block;
        background-color: #d0e7f9;
    }

    .navigation ul {
        font-size: 1.1rem;
    }

    .navigation>ul {
        padding-bottom: 35px;
        overflow: hidden;
    }

    .navigation ul li  {
        width: 100%;
        border-bottom: 1px solid #999;
        padding: 20px;
        display: block;
        float: none;
        margin: 0;
    }

    .navigation ul li a,.navigation ul li a:focus, .navigation ul li a:hover, .navigation ul li a:visited   {
        color: #000;
    }

    ul.subnav {
        position: relative;
        text-align: left;
        height: auto;
        transform: none;
        padding-left: 0;
        padding-bottom: 0;
    }

    li.has-subnav.open .fa.fa-caret-up {display: none !important;}

    ul.subnav li {
        display: block;
        border-bottom: none;
        font-weight: normal;
        padding: 10px 0;
        font-size: 1rem;
    }

    ul.subnav li::after {
        content: none;
    }
}





.hamburger {
    position:relative;
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
background-color: #ffffff !important;}
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #999; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #999;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }


.hamburger--squeeze .hamburger-inner {
  transition-duration: 0.075s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--squeeze .hamburger-inner::before {
    transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
  .hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--squeeze.is-active .hamburger-inner {
  transform: rotate(45deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--squeeze.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
  .hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

/*------------end navigation------------*/

/*------------begin main-silder------------*/

.head-slider {
    width: 100%;
    background-color: #f67827;
    border-bottom: solid 10px #fff;

}
.head-slider .boxed {
    background-color: #fff;
    padding:0 0px 0 5px;
}

.head-slider img {
    display: block;
}

.slider ul,
ol {
  padding: 0;
  list-style: none;
}

.sildervisual{
	padding: 0 10px 0 5px;
}


.container {
	width: 100%;
}

.slider {
  width: 305px;
  height: 320px;
  position: relative;
  overflow: hidden !important;
  margin: 0px 0px 0px 0px;
  background: #DDD;
  display: block;
  float: left;
}

.slider span {
  top: 320px;
  position: absolute;
}

.slider ul {
  display: block;
  width: 305px;
  height: 320px;
}

.slider ul li {
  position: absolute;
  display: block;
  top: 320px;
  width: 305px;
  height: 320px;
}


/*------------end main-silder------------*/

/*------------begin breadcrumbs------------*/

#breadcrumbs {
    width: 960px;
    max-width: 100%;
    margin: 0 auto;
    padding: 10px;
}

#breadcrumbs * {
    float: left;
    list-style-type: none;
    margin-right: 10px;
    font-size: 12px;
    font-weight: 400;
}

#breadcrumbs li>ul::before {
    content: ">";
    float: left;
    margin-right: 10px;
        font-weight: 400;
}
#breadcrumbs li.breadcrumporange {
	color: #f67827;
	    font-weight: 400;
}
/*------------end breadcrumbs------------*/

/*------------begin main------------*/
#main {
    margin-top:20px;
}

#main .boxed>.col50 {
    display: flex;
}


#main .boxed {
    display: flex;
    align-items: stretch;
}

.negativspacer {
	margin-top: -20px;
}
h3 {
    background-color: #f67827;
    text-transform: uppercase;
    color: #fff;
    padding: 6px 10px 4px 10px;
    font-weight: 400;
    font-size: 15px;
    display: initial;
}

h4.newsheadline {
    background-color: #f67827;
    text-transform: uppercase;
    color: #fff;
    padding: 6px 10px 4px 10px;
    font-weight: 400;
  	letter-spacing: 1px;
    font-size: 15px;
    display: initial;
}

h3.absolute {
    position: absolute;
    top: 20px;
    left: 20px;
}

h5 {
	font-size: 16px;
    font-weight: 400;
    color: #f67827;
    /*border-bottom: 2px solid #797979;*/
}
.square {
    background-color:#fff;
    position: relative;

}

.square h2 {
    padding:20px;
    color: #f67827;
    font-weight: 400;
    font-size: 26px;
}

.square img.additional-img {
    position: absolute;
    top: 70px;
    left: 20px;
    width: 25%;
    max-width: 90px;
}

.square img {
    width: 100%;
    height: auto;
}


.news {
    padding: 20px 20px 0px 20px;
}

.newslist {
    padding: 0px 0px 0px 0px;
}

.newslist .col33 {
	margin-left: 30px;
}
.listimage {

}

.news a::after {
    content: "";
    height: 1px;
    #background: #999;
    display: block;
    margin-top: 20px;
}

.news:last-of-type a::after {
    content:"";
    display: block;
    margin-top: 20px;
    height: 1px;
    background:transparent;
}


.catmenuitem{

	padding-right: 20px;
    padding-left: 0;
    margin-left: -10px;
}

.catmenuitem p {
	background-color: #fff;
	border-radius: 10px;
	padding: 10px;
}
div.news:first-of-type {
    margin-top: 50px;
}

p.newsdate {
    font-size: 12px;
    font-weight: 400;
}

.news span {
    margin: 8px 0;
    color: #f67827;
    display: block;
    font-weight: 600;
}
.newslist span {
    margin: 8px 0;
    color: #f67827;
    display: block;
    font-weight: 600;
}

.newslistimg {
	align:right;
}

.page-navigation {
	padding-top: 20px;
}

.stone {
    background-image: url(/typo3conf/ext/crazesprovider/Resources/Public/img/stone-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.teaser, .teaser a {
    display: flex;
}

.teaser .col50 {
    padding: 20px;
}

.teaser .col50:last-of-type {
    display: flex;
    align-items: center;
}

.teaser h3 {

}

.teaser::after {
    content:"";
    float: none;
    display: block;
    clear: both;
    height: 0;
}

.teaser h2 {
    color: #f67827;
    font-weight: 400;
    font-size: 24px;
    margin: 20px 0 10px 0;

}

.teaser img {
    margin: 0 auto;
    display: flex;
}

.image-caption{
	font-size: 12px;
}

figcaption  {
  margin-bottom: 20px;
}
/*------------begin whitebox img, headline, link------------*/

.col25.whitebox {
    display: flex;
}
.col25.whitebox>div {
    background-color:#fff;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    #align-items: center;
    padding: 20px;
    width: 400px;
    min-height: 220px;
}

.col25 h2 {
	margin-top: 0;
}



.whitebox img {
    margin-bottom: 20px;
    height:auto;
	width:180px;
}

.whitebox .bigimage {
    margin-bottom: 20px;
    height: 180px;
}

.whitebox h2 {
    font-size: 20px;
	color: #999;
	font-color: #999;
    font-weight: 400;
}

.whitebox a {
    width: 100%;
    color: #f67827;
    font-size: 14px;
}

.whitebox>div>div {
    display: flex;
    flex-direction: column;
   /* align-items: center;*/
}

.whitebox a::before {
    content: "\f105";
    font-family: FontAwesome;
    margin-right: 5px;
    color: #f67827;
}

.whitebox a.url::before {
    content: none;
}

/*------------end whitebox img, headline, link------------*/

/*------------begin col66 headline/text, col33------------*/
.col66 p {
    margin-bottom: 20px;
}

.col66 li {
    list-style: none;
        padding-left: 0.8em;
  text-indent: -1em;
}

.col66 a {
    color: #f67827;
}

.col66 li::before {
    content: "\f105";
    font-family: FontAwesome;
    margin-right: 10px;
    color: #f67827;
}


}


/*------------end col66 headline/text, col33------------*/

/*------------------------------*/


h3.title {
    background-color: #f67827;
    text-transform: uppercase;
    color: #fff;
    padding: 5px;
    font-weight: 400;
    font-size: 18px;
}

.sidebar-nav a{
    color:#999;
}

.sidebar-nav a.active{
    color:#f67827;
}

.sidebar-nav li {
    list-style: none;
    padding: 5px;
    border-bottom: 1px solid #999;
}

.sidebar-nav li:last-of-type {
    border-bottom: none;
}



/*------------begin fourcol teaser------------*/

.fourcolteaser table {
	padding:0;
	margin:0;
}

.fourcolteaser td {
    text-align: left;
    font-size:13px;
    font-weight: 300;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}


.fourcolteaser td strong{
    font-size:13px;
    font-weight: 400;
}

.fourcolteaser img {
    width: 100%;
    height: auto;
    margin-bottom:20px;
}

.col100 .fourcolteaser {
    padding:10px;
}

.fourcolteaser h2 {
    color:#999;
    font-size: 20px;
    line-height: 1.25;
    margin:0 0 5px 0;
}

.fourcolteaser li h5 {
	font-size: 14px;
    font-weight: 400;
  	color: #f67827;
    /*border-bottom: 2px solid #797979;*/
}

.fourcolteaser a.grey {
    color: #f67827;
    font-size: 14px;
    font-weight: 300;
    /*border-bottom: 1px solid #999;*/
}

.fourcolteaser li {
    list-style: none;
    padding: 5px;
    border-bottom: 1px solid #999;

}

.fourcolteaser li a.grey {
    color:#f67827;
    font-weight: 400;
}

.fourcolteaser li:last-of-type {
    /*border-bottom: none;*/
}

.fourcolteaser li.boldorange {
	font-size: 14px;
    font-weight: 300;
/*    border-bottom: 2px solid #f67827;*/

}
.fourcolteaser li.boldorange a {
    font-size: 14px;
    font-weight: 300;
    color: #f67827;
}

.fourcolteaser a.boldorange {
    border-bottom: 1px solid #f67827;
    font-weight: 300;
    color: #f67827;

}

.fourcolteaser a {
    /*border-bottom: 1px solid #f67827;*/
    font-weight: 500;
    color: #f67827;
    display: inline;
}


/*------------end 4col teaser------------*/

/*------------begin spacer------------*/

.spacer {
    display:block;
    width: 100%;
    height: 40px;
}

/*------------end spacer------------*/

/*------------begin table------------*/

    table,
    .table {
        width: auto !important;
        height: auto !important;
    }

    table {
        background-color: #fff;
        padding: 0px;
        font-weight: normal !important;
        width: 100%;
        min-width: 700px;
    }

    table th {
        color: #f67828;
        font-weight: normal;
        border-bottom: 2px solid #f67828;
    }

    table tr {

    }

    table tr img {
        max-width: 100%;
        height: auto;
    }

    table tr td {
        text-align: center;
        padding: 5px 10px;
    }

    .table-inner {
        border-bottom: 1px solid #ccc;
        height: 60px;
    }

    .table-inner p {
    }

    @media(max-width:700px) {
        .table {
            overflow-x: scroll;
        }
    }

/*------------end table------------*/

/*------------begin totop-arrow------------*/

#totop .fa-arrow-up {
    font-size: 20px;
    padding: 10px;
    border: 2px solid #999;
    border-radius: 50%;
    background-color: #ffffff87;
}

#totop {
    display: none;
    position: fixed;
    z-index: 100;
    right: 20px;
    bottom: 20px;
    text-align: center;
}

#totop a {
    color:#999;
}

#totop p {
    font-size: 10px;
    margin-top: 5px;
    color: #999;
    background-color: #ffffff87;
    padding: 2px 3px;
    border-radius: 3px;
}

/*------------end totop-arrow------------*/

/*------------begin footer------------*/

#footer {
    width: 100%;
    background-color: #f67828;
    color: #fff;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.5;
}

#footer>.boxed {
    display: flex;
}

#footer>.boxed .col25>a {
    margin-bottom: 10px;
}

#footer>.boxed .col25 {
    padding: 30px 10px;
}

#footer:before {
    content: "";
    background-color: #fff;
    height: 10px;
    display: block;
}

#footer a {
    color: #fff;
    font-size: 13px;
    display: block;
}

#footer a:hover {
    color: #333;
}

#footer li {
    list-style-type: none;
}

#footer h3 {
    padding: 0;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: none;
    display: block;
}

#footer p, #footer ul {
    margin-bottom: 10px;
}
/*------------end footer------------*/



@media only screen and (max-width: 800px) {

.topline {
    position: absolute;
    top:0;
    left:0;
    }

    #main {
        margin-top:200px;
    }

.boxed {
    display: block !important;
}

.topline-mobile::after {
    content:"";
    float: none;
    display: block;
    clear: both;
    height: 0;
}



#header .topline .boxed #logo {
    padding: 20px 0 15px 20px;
    float:left;
}

#header .topline .boxed #logo img {
  width:110%;
}


.topline-mobile {
    padding: 20px;
    background-color: #d0e6f9;
}

.topline-mobile+div {
    padding: 10px;
}

#header-mobile {
    display: block;
    background-color: white;
}

#header-desktop {
    display: none;
}


#coms-mobile {
    float: left;
}


.logo-mobile {
    width: 400px;
    max-width: calc(100% - 150px);
}

#mobmen .hamburger {
    background-color: transparent !important;
}


.search-mobile i.fa.fa-search {
    font-size: 35px;
    padding: 10px;
}

.search-mobile i.fa.fa-search+div {
    display:none;
}


#header-mobile div#coms-mobile, #header-mobile div#langselect-mobile {
    display: initial;
}

#header-mobile div#langselect-mobile{
    float: right;
}

#header-mobile .search-mobile input[type="submit"] {
    display: none;
}

#mob-flex {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;

}

.logo-mobile img {
    width: 100%;
    height: auto;
}


.col25, .col50, .col75, .col66, .col33 {
    width: 100%;
}

.square {
    width: 100%;
 }

.col25.whitebox>div {
    width: 320px;
    max-width: 100%;
}

.teaser, .teaser a {
    display: block;
}

.col25.whitebox {
    justify-content: center;
}

#footer .col25 {
    display: none;
}

 #footer .col25.staymobile {
     display: block;
    font-size: 16px;
}

 #footer .col25.staymobile a,   #footer .col25.staymobile h3 {
    font-size: 16px;
}

div#breadcrumbs, .head-slider {
    display: none;
}

}

ul.submenugrid {
	font-weight: 300;
}

ul.submenugrid li{
	list-style-type: none;
	color: #797979;
	border-bottom: 1px solid #797979;
	padding: 5px 0 5px 5px;
}

ul.submenugrid li a{
	color: #797979;
    font-weight: 300;
    font-size: 12px;
}

ul.submenugrid li a:hover, a:active, a.active , ul.submenugrid li.activeorange a{
    color:#f67827;
}

#coms .serviceorange a{
	color:#f67827;
}

.news-img-caption {
    color: #888;
    margin-bottom: 20px;
}

.tx-powermail textarea {
    border: 1px solid #ddd;
    width: 300px;
    height: 100px;
}

.powermail_legend {
    margin: 0 0 10px 0;
    padding-top: 20px;
}

.tx-powermail h3 {
  margin: 10px 0 10px 0;
}

.form-control, .powermail_input{
  box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border: 1px solid #C2C2C2;
box-shadow: 1px 1px 4px #ebebeb;
-moz-box-shadow: 1px 1px 4px #EBEBEB;
-webkit-box-shadow: 1px 1px 4px #ebebeb;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
padding: 7px;
outline: none;
}

.powermail_input{
  box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border: 1px solid #C2C2C2;
box-shadow: 1px 1px 4px #ebebeb;
-moz-box-shadow: 1px 1px 4px #EBEBEB;
-webkit-box-shadow: 1px 1px 4px #ebebeb;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
padding: 7px;
outline: none;
margin-bottom:10px;
width: 300px;
}

.newsarchive {
    border: 1px solid #ccc;
    /* border-radius: 10px; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    padding: 10px;
    margin-right: 10px; /* Füge rechten Rand hinzu */
    margin-bottom:20px;
    background-color: white;
  }
  
.news-archive span {
    font-size: 20px;
    font-weight: bold;
}

/*------------begin login------------*/

.login legend {
    display: none;
}

.login fieldset > div {
    margin-bottom: .5rem;
    display: flex;
    gap: 1rem;
    align-items: center;
}

.login label {
    min-width: 8rem;
    font-weight: bold;
    display: block;
}

.login input[type="text"],
.login input[type="password"] {
    padding: 4px 5px;
    margin-top: 2px;
    border: solid 1px #999;
    width: 220px;
}

.login input[type="submit"] {
    color: #fff;
    background: #FF8500;
    box-shadow: 1px 1px 4px #DADADA;
    border-radius: 3px;
    margin: 1rem 0 1rem 9rem;
    padding: 8px 15px 8px 15px;
}

.login.recovery input[type="submit"] {
    margin-left: 0;
}

.login input[type="submit"]:hover,
.login input[type="submit"]:focus {
    background: #EA7B00;
}
/*------------end login------------*/